X2Go Bug report logs - #463
x2goserver cannot be installed on Debian Wheezy armel

version graph

Package: packages.x2go.org; Maintainer for packages.x2go.org is x2go-dev@lists.x2go.org;

Reported by: "Damian Philipp" <damian.philipp@gmx.net>

Date: Wed, 26 Mar 2014 07:00:02 UTC

Severity: normal

Tags: wontfix

Found in version 2014-03-26

Done: Mihai Moldovan <ionic@ionic.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, git-admin@x2go.org:
Bug#463; Package packages.x2go.org. (Wed, 26 Mar 2014 07:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Damian Philipp" <damian.philipp@gmx.net>:
New Bug report received and forwarded. Copy sent to git-admin@x2go.org. (Wed, 26 Mar 2014 07:00:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: "Damian Philipp" <damian.philipp@gmx.net>
To: submit@bugs.x2go.org
Subject: x2goserver cannot be installed on Debian Wheezy armel
Date: Wed, 26 Mar 2014 07:53:34 +0100
Package: packages.x2go.org
Version: 2014-03-26

Package x2goserver refuses to install from the debian repository on packages.x2go.org on my NAS (armel) running Debian Wheezy. x2goserver is available in Version 4.0.1.6-0~... only and depends on other x2go*-packages with exactly the same version number. However, all other packages are available in version 4.0.1.13-0... only. Manually checking the Packages files reveals that this should also affect armhf but not amd64.

Regards,
Damian Philipp


Information forwarded to x2go-dev@lists.berlios.de, git-admin@x2go.org:
Bug#463; Package packages.x2go.org. (Wed, 26 Mar 2014 08:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Damian Philipp" <damian.philipp@gmx.net>:
Extra info received and forwarded to list. Copy sent to git-admin@x2go.org. (Wed, 26 Mar 2014 08:15:01 GMT) (full text, mbox, link).


Message #10 received at 463@bugs.x2go.org (full text, mbox, reply):

From: "Damian Philipp" <damian.philipp@gmx.net>
To: 463@bugs.x2go.org
Subject: Aw: Bug#463: Acknowledgement (x2goserver cannot be installed on Debian Wheezy armel)
Date: Wed, 26 Mar 2014 09:07:07 +0100
Some further digging: I was able to successfully build x2goserver 4.0.1.13... from source using "apt-get source --compile x2goserver". So fixing this problem should be a simple matter of uploading the correct packages to the repository.

However, installing x2goserver is still not possible, again due to missing dependencies. x2goserver depends on x2goagent, which in turn depends on nxagent. However, there is no package vor nxagent, not even one with the wrong version number.

Regards,
Damian Philipp


Information forwarded to x2go-dev@lists.x2go.org, x2go-project@lists.x2go.org:
Bug#463; Package packages.x2go.org. (Sun, 04 Dec 2016 14:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mihai Moldovan <ionic@ionic.de>:
Extra info received and forwarded to list. Copy sent to x2go-project@lists.x2go.org. (Sun, 04 Dec 2016 14:00:02 GMT) (full text, mbox, link).


Message #15 received at 463@bugs.x2go.org (full text, mbox, reply):

From: Mihai Moldovan <ionic@ionic.de>
To: 463@bugs.x2go.org
Subject: Re: x2goserver cannot be installed on Debian Wheezy armel
Date: Sun, 4 Dec 2016 14:59:30 +0100
[Message part 1 (text/plain, inline)]
Control: tag -1 wontfix
Control: close -1

I won't fix this bug, but we are now providing Raspbian binaries - currently for
Jessie only.

More information: http://wiki.x2go.org/doku.php/wiki:repositories:raspbian



Mihai

[signature.asc (application/pgp-signature, attachment)]

Added tag(s) wontfix. Request was from Mihai Moldovan <ionic@ionic.de> to 463-submit@bugs.x2go.org. (Sun, 04 Dec 2016 14:00:02 GMT) (full text, mbox, link).


Marked Bug as done Request was from Mihai Moldovan <ionic@ionic.de> to 463-submit@bugs.x2go.org. (Sun, 04 Dec 2016 14:00:02 GMT) (full text, mbox, link).


Notification sent to "Damian Philipp" <damian.philipp@gmx.net>:
Bug acknowledged by developer. (Sun, 04 Dec 2016 14:00:02 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Mon, 02 Jan 2017 06:24:01 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Mon Aug 19 05:40:50 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.